﻿html{
	background:#548bc2;
	min-width:1024px;
	margin:0;
	padding:0;
}
/*
*loginbox
*/
.loginbox{/*for mobile*/
    width:520px;
    height:277px;
    position:relative;
    border:0;
    left:50%;
    margin-left:-260px;
    /*margin: 0 auto;*/   /*use this, it will center*/
    
}
#loginimg
{
    opacity:0.75;
    filter:alpha(opacity=75);/*for ie8 and earlier*/
}
.loginboxforpc
{
    width:520px;
    height:277px;
    position: fixed;
    border:0;
    top:50%;
    left:50%;
    margin-left:-260px;
    margin-top:-139px;
    z-index:-100;
}

/****************login*********************************/
.spanlogin
{
	/*padding:12px 80px;*/
	padding-top:12px;
	padding-bottom:12px;
	padding-left:70px;
	padding-right:80px;
    /*border:1px red solid;*/
}
.span1{
	position:absolute;
    top:90px;
    left:45px;
    /*padding:12px 1px;*/
	padding-top:14px;
	padding-bottom:12px;
	padding-left:1px;
	padding-right:1px;
    cursor:pointer;
    /*border:1px red solid;*/
}
.span2{
    position:absolute;
    top:90px;
    left:269px;
    cursor:pointer;
    /*padding:12px 1px;*/
	padding-top:14px;
	padding-bottom:12px;
	padding-left:1px;
	padding-right:1px;
}
.spanaccount
{
    /*padding:12px 12px;*/
	padding-top:12px;
	padding-bottom:12px;
	padding-left:8px;
	padding-right:12px;
    /*border:1px red solid;*/
}

/*
*LOGIN    REQUEST AN ACCOUNT
*/
a.logina:link,a.logina:active,a.logina:visited,a.logina:hover
{
    display: block;
    color:#fff !important;
    text-decoration:none;
    font-size:16px;
}

/*
*prompt
*/
#prompt
{
    font-size:12px;
    color:#fff;
    position:absolute;
    top:148px;
    left:58px;
}

/*
*CANNOT LOGIN   LOGIN PROCEDURES
*/
#cannot{   
    position:absolute;
    left:98px;
    top:237px;
}
#procedures{
    position:absolute;
    top:237px;
    left:298px;
}
a.bluelink:link,a.bluelink:active,a.bluelink:visited,a.bluelink:hover{
    color:#07347e;
    text-decoration:none;
    font-size:18px;
}
/****************template CSS*********************************/
body {
	overflow:hidden; 		/* needed to eliminate scrollbars caused by the background image */
	padding:0;margin:0;		/* necesarry for the raster to fill the screen */
	height:100%;width:100%;
	font-family:Arial;
}
.bigimgforpc
{
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-650px;
    margin-top:-510px;
}
.forsmartmobile
{
    position:absolute;
	z-index: -1;
}
#realBody{
	position:absolute;
	z-index: 5;				/* Place the new body above the background image */
	overflow:auto; 			/* restore scrollbars for the content */
	height:100%;width:100%;	/* Make the new body fill the screen */
}
.foripadlogin
{
    position:absolute;
    top:90px;
    left:25px;
}
.foripadaccount
{
    position:absolute;
    top:90px;
    left:245px;
}